<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a id="index_b"></a>- b -</h3><ul>
<li>barrageabsolu()
: <a class="el" href="attaques_8h.html#a921cc2f36b386823fc6abd41ccb56b34">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#a921cc2f36b386823fc6abd41ccb56b34">fonction_attaques.c</a>
</li>
<li>barrageabsolu_info()
: <a class="el" href="attaques_8h.html#a0efb265c03e93eba1da4ee362955bceb">attaques.h</a>
, <a class="el" href="dictionnaire__attaques_8c.html#a0efb265c03e93eba1da4ee362955bceb">dictionnaire_attaques.c</a>
</li>
<li>benedictiondivine()
: <a class="el" href="attaques_8h.html#ad8ed49d38341d4b4474098da34984b04">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#ad8ed49d38341d4b4474098da34984b04">fonction_attaques.c</a>
</li>
<li>benedictiondivine_info()
: <a class="el" href="attaques_8h.html#a795e52408656fed76b54f56a3a4c7adf">attaques.h</a>
, <a class="el" href="dictionnaire__attaques_8c.html#a795e52408656fed76b54f56a3a4c7adf">dictionnaire_attaques.c</a>
</li>
<li>beniparlesdieuxdusang()
: <a class="el" href="attaques_8h.html#a4da21a934d1e8ab4c677170d613a910d">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#a4da21a934d1e8ab4c677170d613a910d">fonction_attaques.c</a>
</li>
<li>beniparlesdieuxdusang_info()
: <a class="el" href="attaques_8h.html#acbc89cf745b235ac5a3cd7859a24e9fe">attaques.h</a>
, <a class="el" href="dictionnaire__attaques_8c.html#acbc89cf745b235ac5a3cd7859a24e9fe">dictionnaire_attaques.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
